var MessageText={
"LT_VG_CH_SELECTOR":"Kanalų rinkiklis",
"LT_VG_SOURCE_SELECTOR":"Šaltinio rinkiklis",
"LT_ZP_NO_PROGRAM":"Nerasta jokių laidų",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
